// EDD file for SSW900 with Anybus-CC.
// File name:        AB_SSW900_Menus.inc
// Date:             02/09/2017
// Firmware Version: 1.1
// Build:            4050


MENU M_S
{
    LABEL "S Status|es|S Status|de|S Status";
    ITEMS
    {
        M_S1,
        M_S2,
        M_S3,
        M_S4,
        M_S5
    }
}

MENU D_S
{
    LABEL "S Status|es|S Status|de|S Status";
    ITEMS
    {
        D_S1,
        D_S2,
        D_S3,
        D_S4,
        D_S5
    }
}


MENU M_S1
{
    LABEL "S1 Measurements|es|S1 Mediciones|de|S1 Messungen";
    ITEMS
    {
        M_S1_1,
        M_S1_2,
        M_S1_3,
        M_S1_4,
        M_S1_5,
        M_S1_6,
        M_S1_7,
        M_S1_8
    }
}

MENU D_S1
{
    LABEL "S1 Measurements|es|S1 Mediciones|de|S1 Messungen";
    ITEMS
    {
        D_S1_1,
        D_S1_2,
        D_S1_3,
        D_S1_4,
        D_S1_5,
        D_S1_6,
        D_S1_7,
        D_S1_8
    }
}


MENU M_S1_1
{
    LABEL "S1.1 Current|es|S1.1 Corriente|de|S1.1 Strom";
    ITEMS
    {
        PAR26,
        PAR28,
        PAR30,
        PAR24,
        PAR2,
        PAR1
    }
}

MENU D_S1_1
{
    LABEL "S1.1 Current|es|S1.1 Corriente|de|S1.1 Strom";
    STYLE DIALOG;
    ITEMS
    {
        PAR26,
        PAR28,
        PAR30,
        PAR24,
        PAR2,
        PAR1
    }
}


MENU M_S1_2
{
    LABEL "S1.2 Main Line Voltage|es|S1.2 Tensin Alimentacin|de|S1.2 Netzspannung";
    ITEMS
    {
        PAR33,
        PAR34,
        PAR35,
        PAR4,
        PAR3,
        PAR5
    }
}

MENU D_S1_2
{
    LABEL "S1.2 Main Line Voltage|es|S1.2 Tensin Alimentacin|de|S1.2 Netzspannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR33,
        PAR34,
        PAR35,
        PAR4,
        PAR3,
        PAR5
    }
}


MENU M_S1_3
{
    LABEL "S1.3 Output Voltage|es|S1.3 Tensin de Salida|de|S1.3 Ausgangsspannung";
    ITEMS
    {
        PAR7,
        PAR6
    }
}

MENU D_S1_3
{
    LABEL "S1.3 Output Voltage|es|S1.3 Tensin de Salida|de|S1.3 Ausgangsspannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR7,
        PAR6
    }
}


MENU M_S1_4
{
    LABEL "S1.4 SCR Blocking Voltage|es|S1.4 Tesin Bloqueo SCR|de|S1.4 SCR-Sperrspannung";
    ITEMS
    {
        PAR21,
        PAR22,
        PAR23
    }
}

MENU D_S1_4
{
    LABEL "S1.4 SCR Blocking Voltage|es|S1.4 Tesin Bloqueo SCR|de|S1.4 SCR-Sperrspannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR21,
        PAR22,
        PAR23
    }
}


MENU M_S1_5
{
    LABEL "S1.5 Output Power & P.F.|es|S1.5 Potencia de Salida y P.F.|de|S1.5 Ausgangsleistung und P.F.";
    ITEMS
    {
        PAR10,
        PAR12,
        PAR14,
        PAR8
    }
}

MENU D_S1_5
{
    LABEL "S1.5 Output Power & P.F.|es|S1.5 Potencia de Salida y P.F.|de|S1.5 Ausgangsleistung und P.F.";
    STYLE DIALOG;
    ITEMS
    {
        PAR10,
        PAR12,
        PAR14,
        PAR8
    }
}


MENU M_S1_6
{
    LABEL "S1.6 P.L.L.|es|S1.6 P.L.L.|de|S1.6 P.L.L.";
    ITEMS
    {
        PAR16,
        PAR17,
        PAR18
    }
}

MENU D_S1_6
{
    LABEL "S1.6 P.L.L.|es|S1.6 P.L.L.|de|S1.6 P.L.L.";
    STYLE DIALOG;
    ITEMS
    {
        PAR16,
        PAR17,
        PAR18
    }
}


MENU M_S1_7
{
    LABEL "S1.7 Motor Torque|es|S1.7 Torque del Motor|de|S1.7 Motordrehmoment";
    ITEMS
    {
        PAR9
    }
}

MENU D_S1_7
{
    LABEL "S1.7 Motor Torque|es|S1.7 Torque del Motor|de|S1.7 Motordrehmoment";
    STYLE DIALOG;
    ITEMS
    {
        PAR9
    }
}


MENU M_S1_8
{
    LABEL "S1.8 Control Voltage|es|S1.8 Tensin Controle|de|S1.8 Spg. Steuerkarte";
    ITEMS
    {
        PAR71,
        PAR72,
        PAR73,
        PAR75,
        PAR76
    }
}

MENU D_S1_8
{
    LABEL "S1.8 Control Voltage|es|S1.8 Tensin Controle|de|S1.8 Spg. Steuerkarte";
    STYLE DIALOG;
    ITEMS
    {
        PAR71,
        PAR72,
        PAR73,
        PAR75,
        PAR76
    }
}


MENU M_S2
{
    LABEL "S2 I/O|es|S2 I/O|de|S2 I/O";
    ITEMS
    {
        M_S2_1,
        M_S2_2
    }
}

MENU D_S2
{
    LABEL "S2 I/O|es|S2 I/O|de|S2 I/O";
    ITEMS
    {
        D_S2_1,
        D_S2_2
    }
}


MENU M_S2_1
{
    LABEL "S2.1 Digital|es|S2.1 Digital|de|S2.1 Digitale";
    ITEMS
    {
        PAR677,
        PAR678
    }
}

MENU D_S2_1
{
    LABEL "S2.1 Digital|es|S2.1 Digital|de|S2.1 Digitale";
    STYLE DIALOG;
    ITEMS
    {
        PAR677,
        PAR678
    }
}


MENU M_S2_2
{
    LABEL "S2.2 Analog Outputs|es|S2.2 Salidas Analgicas|de|S2.2 Analoge Ausgnge";
    ITEMS
    {
        PAR673,
        PAR674,
        PAR675,
        PAR676
    }
}

MENU D_S2_2
{
    LABEL "S2.2 Analog Outputs|es|S2.2 Salidas Analgicas|de|S2.2 Analoge Ausgnge";
    STYLE DIALOG;
    ITEMS
    {
        PAR673,
        PAR674,
        PAR675,
        PAR676
    }
}


MENU M_S3
{
    LABEL "S3 SSW900|es|S3 SSW900|de|S3 SSW900";
    ITEMS
    {
        M_S3_1,
        M_S3_2,
        M_S3_3,
        M_S3_4,
        M_S3_5
    }
}

MENU D_S3
{
    LABEL "S3 SSW900|es|S3 SSW900|de|S3 SSW900";
    ITEMS
    {
        D_S3_1,
        D_S3_2,
        D_S3_3,
        D_S3_4,
        D_S3_5
    }
}


MENU M_S3_1
{
    LABEL "S3.1 SSW status|es|S3.1 Estado del SSW|de|S3.1 SSW status";
    ITEMS
    {
        PAR679,
        PAR232,
        M_S3_1_3,
        M_S3_1_4
    }
}

MENU D_S3_1
{
    LABEL "S3.1 SSW status|es|S3.1 Estado del SSW|de|S3.1 SSW status";
    STYLE DIALOG;
    ITEMS
    {
        PAR679,
        PAR232,
        D_S3_1_3,
        D_S3_1_4
    }
}


MENU M_S3_1_3
{
    LABEL "S3.1.3 Status Word|es|S3.1.3 Palabra Estado|de|S3.1.3 Status Word";
    ITEMS
    {
        PAR680
    }
}

MENU D_S3_1_3
{
    LABEL "S3.1.3 Status Word|es|S3.1.3 Palabra Estado|de|S3.1.3 Status Word";
    STYLE DIALOG;
    ITEMS
    {
        PAR680
    }
}


MENU M_S3_1_4
{
    LABEL "S3.1.4 Configuration Mode|es|S3.1.4 Modo Configuracin|de|S3.1.4 Konfig.-modus";
    ITEMS
    {
        PAR692
    }
}

MENU D_S3_1_4
{
    LABEL "S3.1.4 Configuration Mode|es|S3.1.4 Modo Configuracin|de|S3.1.4 Konfig.-modus";
    STYLE DIALOG;
    ITEMS
    {
        PAR692
    }
}


MENU M_S3_2
{
    LABEL "S3.2 Software Version|es|S3.2 Versin Software|de|S3.2 Softwareversion";
    ITEMS
    {
        PAR328,
        M_S3_2_2
    }
}

MENU D_S3_2
{
    LABEL "S3.2 Software Version|es|S3.2 Versin Software|de|S3.2 Softwareversion";
    STYLE DIALOG;
    ITEMS
    {
        PAR328,
        D_S3_2_2
    }
}


MENU M_S3_2_2
{
    LABEL "S3.2.2 Details|es|S3.2.2 Detalles|de|S3.2.2 Details";
    ITEMS
    {
        PAR330,
        PAR327,
        PAR329,
        PAR323,
        PAR322,
        PAR331,
        PAR326,
        PAR333,
        PAR324,
        PAR334,
        PAR325
    }
}

MENU D_S3_2_2
{
    LABEL "S3.2.2 Details|es|S3.2.2 Detalles|de|S3.2.2 Details";
    STYLE DIALOG;
    ITEMS
    {
        PAR330,
        PAR327,
        PAR329,
        PAR323,
        PAR322,
        PAR331,
        PAR326,
        PAR333,
        PAR324,
        PAR334,
        PAR325
    }
}


MENU M_S3_3
{
    LABEL "S3.3 SSW Model|es|S3.3 Modelo SSW|de|S3.3 Modell SSW";
    ITEMS
    {
        PAR294,
        PAR296,
        PAR297
    }
}

MENU D_S3_3
{
    LABEL "S3.3 SSW Model|es|S3.3 Modelo SSW|de|S3.3 Modell SSW";
    STYLE DIALOG;
    ITEMS
    {
        PAR294,
        PAR296,
        PAR297
    }
}


MENU M_S3_4
{
    LABEL "S3.4 Fan Status|es|S3.4 Estado del ventilador|de|S3.4 Lfterstatus";
    ITEMS
    {
        PAR293
    }
}

MENU D_S3_4
{
    LABEL "S3.4 Fan Status|es|S3.4 Estado del ventilador|de|S3.4 Lfterstatus";
    STYLE DIALOG;
    ITEMS
    {
        PAR293
    }
}


MENU M_S3_5
{
    LABEL "S3.5 Accessories|es|S3.5 Accesorios|de|S3.5 Zubehr";
    ITEMS
    {
        PAR335,
        PAR336
    }
}

MENU D_S3_5
{
    LABEL "S3.5 Accessories|es|S3.5 Accesorios|de|S3.5 Zubehr";
    STYLE DIALOG;
    ITEMS
    {
        PAR335,
        PAR336
    }
}


MENU M_S4
{
    LABEL "S4 Temperatures|es|S4 Temperaturas|de|S4 Temperaturen";
    ITEMS
    {
        M_S4_1,
        M_S4_2,
        M_S4_3
    }
}

MENU D_S4
{
    LABEL "S4 Temperatures|es|S4 Temperaturas|de|S4 Temperaturen";
    ITEMS
    {
        D_S4_1,
        D_S4_2,
        D_S4_3
    }
}


MENU M_S4_1
{
    LABEL "S4.1 SCRs Temperature|es|S4.1 Temperatura SCRs|de|S4.1 SCR Temperatur";
    ITEMS
    {
        PAR60
    }
}

MENU D_S4_1
{
    LABEL "S4.1 SCRs Temperature|es|S4.1 Temperatura SCRs|de|S4.1 SCR Temperatur";
    STYLE DIALOG;
    ITEMS
    {
        PAR60
    }
}


MENU M_S4_2
{
    LABEL "S4.2 Thermal Class Status|es|S4.2 Estado Clase.Trm.Motor|de|S4.2 Therm. Klasse Status";
    ITEMS
    {
        PAR50
    }
}

MENU D_S4_2
{
    LABEL "S4.2 Thermal Class Status|es|S4.2 Estado Clase.Trm.Motor|de|S4.2 Therm. Klasse Status";
    STYLE DIALOG;
    ITEMS
    {
        PAR50
    }
}


MENU M_S4_3
{
    LABEL "S4.3 Motor temperature|es|S4.3 Temperatura del motor|de|S4.3 Motortemperatur";
    ITEMS
    {
        PAR63,
        PAR64,
        PAR65,
        PAR66,
        PAR67
    }
}

MENU D_S4_3
{
    LABEL "S4.3 Motor temperature|es|S4.3 Temperatura del motor|de|S4.3 Motortemperatur";
    STYLE DIALOG;
    ITEMS
    {
        PAR63,
        PAR64,
        PAR65,
        PAR66,
        PAR67
    }
}


MENU M_S5
{
    LABEL "S5 Communications|es|S5 Comunicaciones|de|S5 Kommunikation";
    ITEMS
    {
        M_S5_1,
        M_S5_2,
        M_S5_3,
        M_S5_4,
        M_S5_5,
        M_S5_6
    }
}

MENU D_S5
{
    LABEL "S5 Communications|es|S5 Comunicaciones|de|S5 Kommunikation";
    ITEMS
    {
        D_S5_1,
        D_S5_2,
        D_S5_3,
        D_S5_4,
        D_S5_5,
        D_S5_6
    }
}


MENU M_S5_1
{
    LABEL "S5.1 Status Word|es|S5.1 Palabra Estado|de|S5.1 Status Word";
    ITEMS
    {
        PAR680
    }
}

MENU D_S5_1
{
    LABEL "S5.1 Status Word|es|S5.1 Palabra Estado|de|S5.1 Status Word";
    STYLE DIALOG;
    ITEMS
    {
        PAR680
    }
}


MENU M_S5_2
{
    LABEL "S5.2 Command Word|es|S5.2 Palabra del Comando|de|S5.2 Steuerung Fernbed.";
    ITEMS
    {
        PAR683,
        PAR681,
        PAR682,
        PAR685,
        PAR686
    }
}

MENU D_S5_2
{
    LABEL "S5.2 Command Word|es|S5.2 Palabra del Comando|de|S5.2 Steuerung Fernbed.";
    STYLE DIALOG;
    ITEMS
    {
        PAR683,
        PAR681,
        PAR682,
        PAR685,
        PAR686
    }
}


MENU M_S5_3
{
    LABEL "S5.3 Value for Outputs|es|S5.3 Valor para Salidas|de|S5.3 Wert fr Ausgnge";
    ITEMS
    {
        PAR695,
        M_S5_3_2
    }
}

MENU D_S5_3
{
    LABEL "S5.3 Value for Outputs|es|S5.3 Valor para Salidas|de|S5.3 Wert fr Ausgnge";
    STYLE DIALOG;
    ITEMS
    {
        PAR695,
        D_S5_3_2
    }
}


MENU M_S5_3_2
{
    LABEL "S5.3.2 Value to AO|es|S5.3.2 Valor para AO|de|S5.3.2 Wert fr die AO";
    ITEMS
    {
        PAR696
    }
}

MENU D_S5_3_2
{
    LABEL "S5.3.2 Value to AO|es|S5.3.2 Valor para AO|de|S5.3.2 Wert fr die AO";
    STYLE DIALOG;
    ITEMS
    {
        PAR696
    }
}


MENU M_S5_4
{
    LABEL "S5.4 RS485 serial|es|S5.4 Serie RS485|de|S5.4 Seriellel RS485";
    ITEMS
    {
        PAR735,
        PAR736,
        PAR737,
        PAR738,
        PAR739
    }
}

MENU D_S5_4
{
    LABEL "S5.4 RS485 serial|es|S5.4 Serie RS485|de|S5.4 Seriellel RS485";
    STYLE DIALOG;
    ITEMS
    {
        PAR735,
        PAR736,
        PAR737,
        PAR738,
        PAR739
    }
}


MENU M_S5_5
{
    LABEL "S5.5 Anybus-CC|es|S5.5 Anybus-CC|de|S5.5 Anybus-CC";
    ITEMS
    {
        PAR750,
        PAR751
    }
}

MENU D_S5_5
{
    LABEL "S5.5 Anybus-CC|es|S5.5 Anybus-CC|de|S5.5 Anybus-CC";
    STYLE DIALOG;
    ITEMS
    {
        PAR750,
        PAR751
    }
}


MENU M_S5_6
{
    LABEL "S5.6 Configuration Mode|es|S5.6 Modo Configuracin|de|S5.6 Konfig.-modus";
    ITEMS
    {
        PAR692,
        PAR693
    }
}

MENU D_S5_6
{
    LABEL "S5.6 Configuration Mode|es|S5.6 Modo Configuracin|de|S5.6 Konfig.-modus";
    STYLE DIALOG;
    ITEMS
    {
        PAR692,
        PAR693
    }
}


MENU M_D
{
    LABEL "D Diagnostics|es|D Diagnsticos|de|D Diagnose";
    ITEMS
    {
        M_D1,
        M_D2,
        M_D4,
        M_D5,
        M_D6
    }
}

MENU D_D
{
    LABEL "D Diagnostics|es|D Diagnsticos|de|D Diagnose";
    ITEMS
    {
        D_D1,
        D_D2,
        D_D4,
        D_D5,
        D_D6
    }
}


MENU M_D1
{
    LABEL "D1 Fault|es|D1 Fallas|de|D1 Fehler";
    ITEMS
    {
        M_D1_1
    }
}

MENU D_D1
{
    LABEL "D1 Fault|es|D1 Fallas|de|D1 Fehler";
    ITEMS
    {
        D_D1_1
    }
}


MENU M_D1_1
{
    LABEL "D1.1 Actual|es|D1.1 Actuales|de|D1.1 Aktuell";
    ITEMS
    {
        PAR90
    }
}

MENU D_D1_1
{
    LABEL "D1.1 Actual|es|D1.1 Actuales|de|D1.1 Aktuell";
    STYLE DIALOG;
    ITEMS
    {
        PAR90
    }
}


MENU M_D2
{
    LABEL "D2 Alarms|es|D2 Alarmas|de|D2 Alarm";
    ITEMS
    {
        M_D2_1
    }
}

MENU D_D2
{
    LABEL "D2 Alarms|es|D2 Alarmas|de|D2 Alarm";
    ITEMS
    {
        D_D2_1
    }
}


MENU M_D2_1
{
    LABEL "D2.1 Actual|es|D2.1 Actuales|de|D2.1 Aktuell";
    ITEMS
    {
        PAR91,
        PAR92,
        PAR93,
        PAR94,
        PAR95
    }
}

MENU D_D2_1
{
    LABEL "D2.1 Actual|es|D2.1 Actuales|de|D2.1 Aktuell";
    STYLE DIALOG;
    ITEMS
    {
        PAR91,
        PAR92,
        PAR93,
        PAR94,
        PAR95
    }
}


MENU M_D4
{
    LABEL "D4 Motor ON|es|D4 Motor ON|de|D4 Motor ON";
    ITEMS
    {
        M_D4_1,
        M_D4_2,
        M_D4_3,
        M_D4_4,
        M_D4_5,
        M_D4_6,
        M_D4_7
    }
}

MENU D_D4
{
    LABEL "D4 Motor ON|es|D4 Motor ON|de|D4 Motor ON";
    ITEMS
    {
        D_D4_1,
        D_D4_2,
        D_D4_3,
        D_D4_4,
        D_D4_5,
        D_D4_6,
        D_D4_7
    }
}


MENU M_D4_1
{
    LABEL "D4.1 Start Current|es|D4.1 Corriente Arranque|de|D4.1 Startstrom ";
    ITEMS
    {
        PAR36,
        PAR38
    }
}

MENU D_D4_1
{
    LABEL "D4.1 Start Current|es|D4.1 Corriente Arranque|de|D4.1 Startstrom ";
    STYLE DIALOG;
    ITEMS
    {
        PAR36,
        PAR38
    }
}


MENU M_D4_2
{
    LABEL "D4.2 Real Start Time |es|D4.2 Tiempo Real Arranque|de|D4.2 Reale Hochlaufzeit";
    ITEMS
    {
        PAR48,
        PAR49
    }
}

MENU D_D4_2
{
    LABEL "D4.2 Real Start Time |es|D4.2 Tiempo Real Arranque|de|D4.2 Reale Hochlaufzeit";
    STYLE DIALOG;
    ITEMS
    {
        PAR48,
        PAR49
    }
}


MENU M_D4_3
{
    LABEL "D4.3 Current Full Voltage|es|D4.3 Corriente Regime Pleno|de|D4.3 Strom Volle Spannung";
    ITEMS
    {
        PAR40
    }
}

MENU D_D4_3
{
    LABEL "D4.3 Current Full Voltage|es|D4.3 Corriente Regime Pleno|de|D4.3 Strom Volle Spannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR40
    }
}


MENU M_D4_4
{
    LABEL "D4.4 Main Line Voltage|es|D4.4 Tensin Alimentacin|de|D4.4 Netzspannung";
    ITEMS
    {
        PAR54,
        PAR55
    }
}

MENU D_D4_4
{
    LABEL "D4.4 Main Line Voltage|es|D4.4 Tensin Alimentacin|de|D4.4 Netzspannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR54,
        PAR55
    }
}


MENU M_D4_5
{
    LABEL "D4.5 Main Line Frequency|es|D4.5 Frecuencia Alimentacin|de|D4.5 Netzfrequenz";
    ITEMS
    {
        PAR56,
        PAR57
    }
}

MENU D_D4_5
{
    LABEL "D4.5 Main Line Frequency|es|D4.5 Frecuencia Alimentacin|de|D4.5 Netzfrequenz";
    STYLE DIALOG;
    ITEMS
    {
        PAR56,
        PAR57
    }
}


MENU M_D4_6
{
    LABEL "D4.6 kWh Counter|es|D4.6 Contador de kWh|de|D4.6 kWh-Zhler";
    ITEMS
    {
        PAR52
    }
}

MENU D_D4_6
{
    LABEL "D4.6 kWh Counter|es|D4.6 Contador de kWh|de|D4.6 kWh-Zhler";
    STYLE DIALOG;
    ITEMS
    {
        PAR52
    }
}


MENU M_D4_7
{
    LABEL "D4.7 Number Start|es|D4.7 Nmero Arranque|de|D4.7 Nummer Starts";
    ITEMS
    {
        PAR59
    }
}

MENU D_D4_7
{
    LABEL "D4.7 Number Start|es|D4.7 Nmero Arranque|de|D4.7 Nummer Starts";
    STYLE DIALOG;
    ITEMS
    {
        PAR59
    }
}


MENU M_D5
{
    LABEL "D5 Temperatures|es|D5 Temperaturas|de|D5 Temperaturen";
    ITEMS
    {
        M_D5_1,
        M_D5_2
    }
}

MENU D_D5
{
    LABEL "D5 Temperatures|es|D5 Temperaturas|de|D5 Temperaturen";
    ITEMS
    {
        D_D5_1,
        D_D5_2
    }
}


MENU M_D5_1
{
    LABEL "D5.1 SCRs Maximum|es|D5.1 Mxima SCRs|de|D5.1 Maximal SCR ";
    ITEMS
    {
        PAR77
    }
}

MENU D_D5_1
{
    LABEL "D5.1 SCRs Maximum|es|D5.1 Mxima SCRs|de|D5.1 Maximal SCR ";
    STYLE DIALOG;
    ITEMS
    {
        PAR77
    }
}


MENU M_D5_2
{
    LABEL "D5.2 Motor Maximum|es|D5.2 Mxima Motor|de|D5.2 Maximale Motor";
    ITEMS
    {
        PAR80,
        PAR81,
        PAR82,
        PAR83,
        PAR84
    }
}

MENU D_D5_2
{
    LABEL "D5.2 Motor Maximum|es|D5.2 Mxima Motor|de|D5.2 Maximale Motor";
    STYLE DIALOG;
    ITEMS
    {
        PAR80,
        PAR81,
        PAR82,
        PAR83,
        PAR84
    }
}


MENU M_D6
{
    LABEL "D6 Hours Control|es|D6 Control de Horas|de|D6 Stundenkontrolle";
    ITEMS
    {
        PAR42,
        PAR44,
        PAR46
    }
}

MENU D_D6
{
    LABEL "D6 Hours Control|es|D6 Control de Horas|de|D6 Stundenkontrolle";
    STYLE DIALOG;
    ITEMS
    {
        PAR42,
        PAR44,
        PAR46
    }
}


MENU M_C
{
    LABEL "C Configurations|es|C Configuracins|de|C Konfiguration";
    ITEMS
    {
        M_C1,
        M_C2,
        M_C3,
        M_C4,
        M_C5,
        M_C6,
        M_C7,
        M_C8,
        M_C9,
        M_C10
    }
}

MENU D_C
{
    LABEL "C Configurations|es|C Configuracins|de|C Konfiguration";
    ITEMS
    {
        D_C1,
        D_C2,
        D_C3,
        D_C4,
        D_C5,
        D_C6,
        D_C7,
        D_C8,
        D_C9,
        D_C10
    }
}


MENU M_C1
{
    LABEL "C1 Starting and Stopping|es|C1 Arranque y Parada|de|C1 Anlauf und Auslauf";
    ITEMS
    {
        PAR202,
        PAR101,
        PAR102,
        PAR106,
        PAR111,
        PAR112,
        PAR110,
        PAR120,
        PAR121,
        PAR122,
        PAR123,
        PAR124,
        PAR104,
        PAR103,
        PAR105,
        PAR125,
        PAR126,
        PAR127,
        PAR128
    }
}

MENU D_C1
{
    LABEL "C1 Starting and Stopping|es|C1 Arranque y Parada|de|C1 Anlauf und Auslauf";
    STYLE DIALOG;
    ITEMS
    {
        PAR202,
        PAR101,
        PAR102,
        PAR106,
        PAR111,
        PAR112,
        PAR110,
        PAR120,
        PAR121,
        PAR122,
        COLUMNBREAK,
        PAR123,
        PAR124,
        PAR104,
        PAR103,
        PAR105,
        PAR125,
        PAR126,
        PAR127,
        PAR128
    }
}


MENU M_C10
{
    LABEL "C10 Load / Save Parameters|es|C10 Carga / Salva Parm.|de|C10 Laden / Speichern Param.";
    ITEMS
    {
        M_C10_1,
        M_C10_2,
        M_C10_3,
        M_C10_4,
        M_C10_5
    }
}

MENU D_C10
{
    LABEL "C10 Load / Save Parameters|es|C10 Carga / Salva Parm.|de|C10 Laden / Speichern Param.";
    ITEMS
    {
        D_C10_1,
        D_C10_2,
        D_C10_3,
        D_C10_4,
        D_C10_5
    }
}


MENU M_C10_1
{
    LABEL "C10.1 Load / Save User|es|C10.1 Carga / Salva Usuario|de|C10.1 Laden/Speichern Benutzer";
    ITEMS
    {
        PAR206
    }
}

MENU D_C10_1
{
    LABEL "C10.1 Load / Save User|es|C10.1 Carga / Salva Usuario|de|C10.1 Laden/Speichern Benutzer";
    STYLE DIALOG;
    ITEMS
    {
        PAR206
    }
}


MENU M_C10_2
{
    LABEL "C10.2 Copy Function HMI|es|C10.2 Funcin Copy HMI|de|C10.2 Kopierfunktion FB";
    ITEMS
    {
        PAR319
    }
}

MENU D_C10_2
{
    LABEL "C10.2 Copy Function HMI|es|C10.2 Funcin Copy HMI|de|C10.2 Kopierfunktion FB";
    STYLE DIALOG;
    ITEMS
    {
        PAR319
    }
}


MENU M_C10_3
{
    LABEL "C10.3 Erase Diagnostics|es|C10.3 Borrar Diagnsticos|de|C10.3 Lschen Diagnose";
    ITEMS
    {
        PAR205
    }
}

MENU D_C10_3
{
    LABEL "C10.3 Erase Diagnostics|es|C10.3 Borrar Diagnsticos|de|C10.3 Lschen Diagnose";
    STYLE DIALOG;
    ITEMS
    {
        PAR205
    }
}


MENU M_C10_4
{
    LABEL "C10.4 Load Factory Default|es|C10.4 Carga Pdron Fabrica|de|C10.4 Last Werkseinst.";
    ITEMS
    {
        PAR204
    }
}

MENU D_C10_4
{
    LABEL "C10.4 Load Factory Default|es|C10.4 Carga Pdron Fabrica|de|C10.4 Last Werkseinst.";
    STYLE DIALOG;
    ITEMS
    {
        PAR204
    }
}


MENU M_C10_5
{
    LABEL "C10.5 Save Changed Param.|es|C10.5 Guardar parm. modificados|de|C10.5 Speichern Param. Genderte";
    ITEMS
    {
        PAR209
    }
}

MENU D_C10_5
{
    LABEL "C10.5 Save Changed Param.|es|C10.5 Guardar parm. modificados|de|C10.5 Speichern Param. Genderte";
    STYLE DIALOG;
    ITEMS
    {
        PAR209
    }
}


MENU M_C2
{
    LABEL "C2 Nominal Motor Data|es|C2 Datos Nominales del Motor|de|C2 Nenndaten Motor";
    ITEMS
    {
        PAR400,
        PAR401,
        PAR402,
        PAR404,
        PAR405,
        PAR406
    }
}

MENU D_C2
{
    LABEL "C2 Nominal Motor Data|es|C2 Datos Nominales del Motor|de|C2 Nenndaten Motor";
    STYLE DIALOG;
    ITEMS
    {
        PAR400,
        PAR401,
        PAR402,
        PAR404,
        PAR405,
        PAR406
    }
}


MENU M_C3
{
    LABEL "C3 LOC/REM Selection|es|C3 Seleccin  LOC/REM|de|C3 LOC/REM Auswahl";
    ITEMS
    {
        PAR220,
        PAR229,
        PAR230,
        PAR231
    }
}

MENU D_C3
{
    LABEL "C3 LOC/REM Selection|es|C3 Seleccin  LOC/REM|de|C3 LOC/REM Auswahl";
    STYLE DIALOG;
    ITEMS
    {
        PAR220,
        PAR229,
        PAR230,
        PAR231
    }
}


MENU M_C4
{
    LABEL "C4 I/O|es|C4 I/O|de|C4 I/O";
    ITEMS
    {
        M_C4_1,
        M_C4_2,
        M_C4_3
    }
}

MENU D_C4
{
    LABEL "C4 I/O|es|C4 I/O|de|C4 I/O";
    ITEMS
    {
        D_C4_1,
        D_C4_2,
        D_C4_3
    }
}


MENU M_C4_1
{
    LABEL "C4.1 Digital Inputs|es|C4.1 Entradas Digitales|de|C4.1 Digitale Eingnge";
    ITEMS
    {
        PAR263,
        PAR264,
        PAR265,
        PAR266,
        PAR267,
        PAR268
    }
}

MENU D_C4_1
{
    LABEL "C4.1 Digital Inputs|es|C4.1 Entradas Digitales|de|C4.1 Digitale Eingnge";
    STYLE DIALOG;
    ITEMS
    {
        PAR263,
        PAR264,
        PAR265,
        PAR266,
        PAR267,
        PAR268
    }
}


MENU M_C4_2
{
    LABEL "C4.2 Digital Outputs|es|C4.2 Salidas Digitales|de|C4.2 Digitale Ausgnge";
    ITEMS
    {
        PAR275,
        PAR276,
        PAR277,
        PAR278
    }
}

MENU D_C4_2
{
    LABEL "C4.2 Digital Outputs|es|C4.2 Salidas Digitales|de|C4.2 Digitale Ausgnge";
    STYLE DIALOG;
    ITEMS
    {
        PAR275,
        PAR276,
        PAR277,
        PAR278
    }
}


MENU M_C4_3
{
    LABEL "C4.3 Analog Output|es|C4.3 Salida Analgica|de|C4.3 Analog Ausgang";
    ITEMS
    {
        PAR251,
        PAR252,
        PAR253
    }
}

MENU D_C4_3
{
    LABEL "C4.3 Analog Output|es|C4.3 Salida Analgica|de|C4.3 Analog Ausgang";
    STYLE DIALOG;
    ITEMS
    {
        PAR251,
        PAR252,
        PAR253
    }
}


MENU M_C5
{
    LABEL "C5 Protections|es|C5 Protecciones|de|C5 Schutz";
    ITEMS
    {
        M_C5_1,
        M_C5_2,
        M_C5_3,
        M_C5_4,
        M_C5_5,
        M_C5_6,
        M_C5_7,
        M_C5_8,
        M_C5_9,
        M_C5_10,
        M_C5_11
    }
}

MENU D_C5
{
    LABEL "C5 Protections|es|C5 Protecciones|de|C5 Schutz";
    ITEMS
    {
        D_C5_1,
        D_C5_2,
        D_C5_3,
        D_C5_4,
        D_C5_5,
        D_C5_6,
        D_C5_7,
        D_C5_8,
        D_C5_9,
        D_C5_10,
        D_C5_11
    }
}


MENU M_C5_1
{
    LABEL "C5.1 Voltage Protections|es|C5.1 Proteccions Tensin|de|C5.1 Spannungsschutz";
    ITEMS
    {
        M_C5_1_1,
        M_C5_1_2,
        M_C5_1_3
    }
}

MENU D_C5_1
{
    LABEL "C5.1 Voltage Protections|es|C5.1 Proteccions Tensin|de|C5.1 Spannungsschutz";
    ITEMS
    {
        D_C5_1_1,
        D_C5_1_2,
        D_C5_1_3
    }
}


MENU M_C5_1_1
{
    LABEL "C5.1.1 Motor Undervoltage |es|C5.1.1 Subtensin Motor|de|C5.1.1 Motor Unterspannung";
    ITEMS
    {
        PAR900,
        PAR901,
        PAR902
    }
}

MENU D_C5_1_1
{
    LABEL "C5.1.1 Motor Undervoltage |es|C5.1.1 Subtensin Motor|de|C5.1.1 Motor Unterspannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR900,
        PAR901,
        PAR902
    }
}


MENU M_C5_1_2
{
    LABEL "C5.1.2 Motor Overvoltage|es|C5.1.2 Sobretensin Motor|de|C5.1.2 Motor berspannung";
    ITEMS
    {
        PAR903,
        PAR904,
        PAR905
    }
}

MENU D_C5_1_2
{
    LABEL "C5.1.2 Motor Overvoltage|es|C5.1.2 Sobretensin Motor|de|C5.1.2 Motor berspannung";
    STYLE DIALOG;
    ITEMS
    {
        PAR903,
        PAR904,
        PAR905
    }
}


MENU M_C5_1_3
{
    LABEL "C5.1.3 Motor Voltage Imbalance|es|C5.1.3 Desbalance de Tensin|de|C5.1.3 Motor Spa.-asymmetrie";
    ITEMS
    {
        PAR906,
        PAR907,
        PAR908
    }
}

MENU D_C5_1_3
{
    LABEL "C5.1.3 Motor Voltage Imbalance|es|C5.1.3 Desbalance de Tensin|de|C5.1.3 Motor Spa.-asymmetrie";
    STYLE DIALOG;
    ITEMS
    {
        PAR906,
        PAR907,
        PAR908
    }
}


MENU M_C5_10
{
    LABEL "C5.10 SSW Short Circuit|es|C5.10 Cortocircuito en la SSW|de|C5.10 Kurzschluss in SSW";
    ITEMS
    {
        PAR922,
        PAR923
    }
}

MENU D_C5_10
{
    LABEL "C5.10 SSW Short Circuit|es|C5.10 Cortocircuito en la SSW|de|C5.10 Kurzschluss in SSW";
    STYLE DIALOG;
    ITEMS
    {
        PAR922,
        PAR923
    }
}


MENU M_C5_11
{
    LABEL "C5.11 Fault Auto-Reset|es|C5.11 Auto-Reset de Falla|de|C5.11 Auto. Reset Fehler";
    ITEMS
    {
        PAR207,
        PAR208
    }
}

MENU D_C5_11
{
    LABEL "C5.11 Fault Auto-Reset|es|C5.11 Auto-Reset de Falla|de|C5.11 Auto. Reset Fehler";
    STYLE DIALOG;
    ITEMS
    {
        PAR207,
        PAR208
    }
}


MENU M_C5_2
{
    LABEL "C5.2 Current Protections|es|C5.2 Protecions Corriente|de|C5.2 berstromschutz";
    ITEMS
    {
        M_C5_2_1,
        M_C5_2_2,
        M_C5_2_3
    }
}

MENU D_C5_2
{
    LABEL "C5.2 Current Protections|es|C5.2 Protecions Corriente|de|C5.2 berstromschutz";
    ITEMS
    {
        D_C5_2_1,
        D_C5_2_2,
        D_C5_2_3
    }
}


MENU M_C5_2_1
{
    LABEL "C5.2.1 Motor Undercurrent|es|C5.2.1 Subcorriente|de|C5.2.1 Unterstrom";
    ITEMS
    {
        PAR910,
        PAR911,
        PAR912
    }
}

MENU D_C5_2_1
{
    LABEL "C5.2.1 Motor Undercurrent|es|C5.2.1 Subcorriente|de|C5.2.1 Unterstrom";
    STYLE DIALOG;
    ITEMS
    {
        PAR910,
        PAR911,
        PAR912
    }
}


MENU M_C5_2_2
{
    LABEL "C5.2.2 Motor Overcurrent|es|C5.2.2 Sobrecorriente|de|C5.2.2 berstrom";
    ITEMS
    {
        PAR913,
        PAR914,
        PAR915
    }
}

MENU D_C5_2_2
{
    LABEL "C5.2.2 Motor Overcurrent|es|C5.2.2 Sobrecorriente|de|C5.2.2 berstrom";
    STYLE DIALOG;
    ITEMS
    {
        PAR913,
        PAR914,
        PAR915
    }
}


MENU M_C5_2_3
{
    LABEL "C5.2.3 Current Imbalance |es|C5.2.3 Desbalance Corriente|de|C5.2.3 Stromasymmetrie";
    ITEMS
    {
        PAR916,
        PAR917,
        PAR918
    }
}

MENU D_C5_2_3
{
    LABEL "C5.2.3 Current Imbalance |es|C5.2.3 Desbalance Corriente|de|C5.2.3 Stromasymmetrie";
    STYLE DIALOG;
    ITEMS
    {
        PAR916,
        PAR917,
        PAR918
    }
}


MENU M_C5_3
{
    LABEL "C5.3 Torque Protections|es|C5.3 Proteccions Torque|de|C5.3 Drehmomentschutz";
    ITEMS
    {
        M_C5_3_1,
        M_C5_3_2
    }
}

MENU D_C5_3
{
    LABEL "C5.3 Torque Protections|es|C5.3 Proteccions Torque|de|C5.3 Drehmomentschutz";
    ITEMS
    {
        D_C5_3_1,
        D_C5_3_2
    }
}


MENU M_C5_3_1
{
    LABEL "C5.3.1 Undertorque|es|C5.3.1 Subtorque|de|C5.3.1 Untermoment";
    ITEMS
    {
        PAR950,
        PAR951,
        PAR952
    }
}

MENU D_C5_3_1
{
    LABEL "C5.3.1 Undertorque|es|C5.3.1 Subtorque|de|C5.3.1 Untermoment";
    STYLE DIALOG;
    ITEMS
    {
        PAR950,
        PAR951,
        PAR952
    }
}


MENU M_C5_3_2
{
    LABEL "C5.3.2 Overtorque|es|C5.3.2 Sobretorque|de|C5.3.2 bermoment";
    ITEMS
    {
        PAR953,
        PAR954,
        PAR955
    }
}

MENU D_C5_3_2
{
    LABEL "C5.3.2 Overtorque|es|C5.3.2 Sobretorque|de|C5.3.2 bermoment";
    STYLE DIALOG;
    ITEMS
    {
        PAR953,
        PAR954,
        PAR955
    }
}


MENU M_C5_4
{
    LABEL "C5.4 Power Protections|es|C5.4 Proteccions Potencia|de|C5.4 Leistungsschutz";
    ITEMS
    {
        M_C5_4_1,
        M_C5_4_2
    }
}

MENU D_C5_4
{
    LABEL "C5.4 Power Protections|es|C5.4 Proteccions Potencia|de|C5.4 Leistungsschutz";
    ITEMS
    {
        D_C5_4_1,
        D_C5_4_2
    }
}


MENU M_C5_4_1
{
    LABEL "C5.4.1 Underpower|es|C5.4.1 Subpotencia|de|C5.4.1 Unterleistung";
    ITEMS
    {
        PAR960,
        PAR961,
        PAR962
    }
}

MENU D_C5_4_1
{
    LABEL "C5.4.1 Underpower|es|C5.4.1 Subpotencia|de|C5.4.1 Unterleistung";
    STYLE DIALOG;
    ITEMS
    {
        PAR960,
        PAR961,
        PAR962
    }
}


MENU M_C5_4_2
{
    LABEL "C5.4.2 Overpower|es|C5.4.2 Sobrepotencia|de|C5.4.2 berleistung";
    ITEMS
    {
        PAR963,
        PAR964,
        PAR965
    }
}

MENU D_C5_4_2
{
    LABEL "C5.4.2 Overpower|es|C5.4.2 Sobrepotencia|de|C5.4.2 berleistung";
    STYLE DIALOG;
    ITEMS
    {
        PAR963,
        PAR964,
        PAR965
    }
}


MENU M_C5_5
{
    LABEL "C5.5 Phase Sequence|es|C5.5 Secuencia Fase|de|C5.5 Phasenumkehr";
    ITEMS
    {
        PAR930
    }
}

MENU D_C5_5
{
    LABEL "C5.5 Phase Sequence|es|C5.5 Secuencia Fase|de|C5.5 Phasenumkehr";
    STYLE DIALOG;
    ITEMS
    {
        PAR930
    }
}


MENU M_C5_6
{
    LABEL "C5.6 Bypass Protections|es|C5.6 Proteccions del Bypass|de|C5.6 Bypassschutz";
    ITEMS
    {
        PAR919,
        PAR920,
        PAR921
    }
}

MENU D_C5_6
{
    LABEL "C5.6 Bypass Protections|es|C5.6 Proteccions del Bypass|de|C5.6 Bypassschutz";
    STYLE DIALOG;
    ITEMS
    {
        PAR919,
        PAR920,
        PAR921
    }
}


MENU M_C5_7
{
    LABEL "C5.7 Time Protections|es|C5.7 Protecciones Tiempo|de|C5.7 Zeitschutz";
    ITEMS
    {
        PAR931,
        PAR932,
        PAR933
    }
}

MENU D_C5_7
{
    LABEL "C5.7 Time Protections|es|C5.7 Protecciones Tiempo|de|C5.7 Zeitschutz";
    STYLE DIALOG;
    ITEMS
    {
        PAR931,
        PAR932,
        PAR933
    }
}


MENU M_C5_8
{
    LABEL "C5.8 Motor Thermal Protection|es|C5.8 Proteciones Trmica Motor|de|C5.8 Temperatur Motorschutz";
    ITEMS
    {
        M_C5_8_1,
        M_C5_8_2,
        M_C5_8_3,
        M_C5_8_4,
        M_C5_8_5,
        M_C5_8_6
    }
}

MENU D_C5_8
{
    LABEL "C5.8 Motor Thermal Protection|es|C5.8 Proteciones Trmica Motor|de|C5.8 Temperatur Motorschutz";
    ITEMS
    {
        D_C5_8_1,
        D_C5_8_2,
        D_C5_8_3,
        D_C5_8_4,
        D_C5_8_5,
        D_C5_8_6
    }
}


MENU M_C5_8_1
{
    LABEL "C5.8.1 Ch1 Overtemperature|es|C5.8.1 Sobretemperatura Ch1|de|C5.8.1 berhitzung Ka1";
    ITEMS
    {
        PAR966,
        PAR967,
        PAR968,
        PAR969
    }
}

MENU D_C5_8_1
{
    LABEL "C5.8.1 Ch1 Overtemperature|es|C5.8.1 Sobretemperatura Ch1|de|C5.8.1 berhitzung Ka1";
    STYLE DIALOG;
    ITEMS
    {
        PAR966,
        PAR967,
        PAR968,
        PAR969
    }
}


MENU M_C5_8_2
{
    LABEL "C5.8.2 Ch2 Overtemperature|es|C5.8.2 Sobretemperatura Ch2|de|C5.8.2 berhitzung Ka2";
    ITEMS
    {
        PAR970,
        PAR971,
        PAR972,
        PAR973
    }
}

MENU D_C5_8_2
{
    LABEL "C5.8.2 Ch2 Overtemperature|es|C5.8.2 Sobretemperatura Ch2|de|C5.8.2 berhitzung Ka2";
    STYLE DIALOG;
    ITEMS
    {
        PAR970,
        PAR971,
        PAR972,
        PAR973
    }
}


MENU M_C5_8_3
{
    LABEL "C5.8.3 Ch3 Overtemperature|es|C5.8.3 Sobretemperatura Ch3|de|C5.8.3 berhitzung Ka3";
    ITEMS
    {
        PAR974,
        PAR975,
        PAR976,
        PAR977
    }
}

MENU D_C5_8_3
{
    LABEL "C5.8.3 Ch3 Overtemperature|es|C5.8.3 Sobretemperatura Ch3|de|C5.8.3 berhitzung Ka3";
    STYLE DIALOG;
    ITEMS
    {
        PAR974,
        PAR975,
        PAR976,
        PAR977
    }
}


MENU M_C5_8_4
{
    LABEL "C5.8.4 Ch4 Overtemperature|es|C5.8.4 Sobretemperatura Ch4|de|C5.8.4 berhitzung Ka4";
    ITEMS
    {
        PAR978,
        PAR979,
        PAR980,
        PAR981
    }
}

MENU D_C5_8_4
{
    LABEL "C5.8.4 Ch4 Overtemperature|es|C5.8.4 Sobretemperatura Ch4|de|C5.8.4 berhitzung Ka4";
    STYLE DIALOG;
    ITEMS
    {
        PAR978,
        PAR979,
        PAR980,
        PAR981
    }
}


MENU M_C5_8_5
{
    LABEL "C5.8.5 Ch5 Overtemperature|es|C5.8.5 Sobretemperatura Ch5|de|C5.8.5 berhitzung Ka5";
    ITEMS
    {
        PAR982,
        PAR983,
        PAR984,
        PAR985
    }
}

MENU D_C5_8_5
{
    LABEL "C5.8.5 Ch5 Overtemperature|es|C5.8.5 Sobretemperatura Ch5|de|C5.8.5 berhitzung Ka5";
    STYLE DIALOG;
    ITEMS
    {
        PAR982,
        PAR983,
        PAR984,
        PAR985
    }
}


MENU M_C5_8_6
{
    LABEL "C5.8.6 Ch1-5 Sensors Fault|es|C5.8.6 Falla Sensores Ch1-5|de|C5.8.6 Sensoren Fehler Ka1-5";
    ITEMS
    {
        PAR986
    }
}

MENU D_C5_8_6
{
    LABEL "C5.8.6 Ch1-5 Sensors Fault|es|C5.8.6 Falla Sensores Ch1-5|de|C5.8.6 Sensoren Fehler Ka1-5";
    STYLE DIALOG;
    ITEMS
    {
        PAR986
    }
}


MENU M_C5_9
{
    LABEL "C5.9 Motor Thermal Class|es|C5.9 Clase Trmica Motor|de|C5.9 Thermischer Schutzklasse";
    ITEMS
    {
        PAR934,
        PAR935,
        PAR936,
        PAR937,
        PAR938,
        PAR939,
        M_C5_9_7,
        M_C5_9_8
    }
}

MENU D_C5_9
{
    LABEL "C5.9 Motor Thermal Class|es|C5.9 Clase Trmica Motor|de|C5.9 Thermischer Schutzklasse";
    STYLE DIALOG;
    ITEMS
    {
        PAR934,
        PAR935,
        PAR936,
        PAR937,
        PAR938,
        PAR939,
        D_C5_9_7,
        D_C5_9_8
    }
}


MENU M_C5_9_7
{
    LABEL "C5.9.7 Motor Data|es|C5.9.7 Datos del Motor|de|C5.9.7 Motor Daten";
    ITEMS
    {
        PAR940,
        PAR942,
        PAR941,
        PAR943,
        PAR944,
        PAR945,
        PAR946
    }
}

MENU D_C5_9_7
{
    LABEL "C5.9.7 Motor Data|es|C5.9.7 Datos del Motor|de|C5.9.7 Motor Daten";
    STYLE DIALOG;
    ITEMS
    {
        PAR940,
        PAR942,
        PAR941,
        PAR943,
        PAR944,
        PAR945,
        PAR946
    }
}


MENU M_C5_9_8
{
    LABEL "C5.9.8 Thermal Image|es|C5.9.8 Imagen Trmica|de|C5.9.8 Thermobild";
    ITEMS
    {
        PAR947
    }
}

MENU D_C5_9_8
{
    LABEL "C5.9.8 Thermal Image|es|C5.9.8 Imagen Trmica|de|C5.9.8 Thermobild";
    STYLE DIALOG;
    ITEMS
    {
        PAR947
    }
}


MENU M_C6
{
    LABEL "C6 HMI|es|C6 HMI|de|C6 HMI";
    ITEMS
    {
        M_C6_1,
        M_C6_2,
        M_C6_3,
        M_C6_5,
        M_C6_6
    }
}

MENU D_C6
{
    LABEL "C6 HMI|es|C6 HMI|de|C6 HMI";
    ITEMS
    {
        D_C6_1,
        D_C6_2,
        D_C6_3,
        D_C6_5,
        D_C6_6
    }
}


MENU M_C6_1
{
    LABEL "C6.1 Password|es|C6.1 Contrasea|de|C6.1 Passwort";
    ITEMS
    {
        PAR210,
        PAR200
    }
}

MENU D_C6_1
{
    LABEL "C6.1 Password|es|C6.1 Contrasea|de|C6.1 Passwort";
    STYLE DIALOG;
    ITEMS
    {
        PAR210,
        PAR200
    }
}


MENU M_C6_2
{
    LABEL "C6.2 Language|es|C6.2 Idioma|de|C6.2 Sprache";
    ITEMS
    {
        PAR201
    }
}

MENU D_C6_2
{
    LABEL "C6.2 Language|es|C6.2 Idioma|de|C6.2 Sprache";
    STYLE DIALOG;
    ITEMS
    {
        PAR201
    }
}


MENU M_C6_3
{
    LABEL "C6.3 Date and Time|es|C6.3 Fecha y Hora|de|C6.3 Datum und Uhrzeit";
    ITEMS
    {
        PAR196,
        PAR195
    }
}

MENU D_C6_3
{
    LABEL "C6.3 Date and Time|es|C6.3 Fecha y Hora|de|C6.3 Datum und Uhrzeit";
    STYLE DIALOG;
    ITEMS
    {
        PAR196,
        PAR195
    }
}


MENU M_C6_5
{
    LABEL "C6.5 LCD Backlight|es|C6.5 Backlight del LCD|de|C6.5 LCD Backlight";
    ITEMS
    {
        PAR218
    }
}

MENU D_C6_5
{
    LABEL "C6.5 LCD Backlight|es|C6.5 Backlight del LCD|de|C6.5 LCD Backlight";
    STYLE DIALOG;
    ITEMS
    {
        PAR218
    }
}


MENU M_C6_6
{
    LABEL "C6.6 Communication Timeout|es|C6.6 Communicacin Timeout|de|C6.6 Kommunikation Timeout";
    ITEMS
    {
        PAR190,
        PAR191,
        PAR192
    }
}

MENU D_C6_6
{
    LABEL "C6.6 Communication Timeout|es|C6.6 Communicacin Timeout|de|C6.6 Kommunikation Timeout";
    STYLE DIALOG;
    ITEMS
    {
        PAR190,
        PAR191,
        PAR192
    }
}


MENU M_C7
{
    LABEL "C7 Special Functions|es|C7 Funciones Especiales|de|C7 Spezielle Funktionen";
    ITEMS
    {
        M_C7_1,
        M_C7_2,
        M_C7_3,
        M_C7_4
    }
}

MENU D_C7
{
    LABEL "C7 Special Functions|es|C7 Funciones Especiales|de|C7 Spezielle Funktionen";
    ITEMS
    {
        D_C7_1,
        D_C7_2,
        D_C7_3,
        D_C7_4
    }
}


MENU M_C7_1
{
    LABEL "C7.1 Forward/Reverse|es|C7.1 Sentido Giro|de|C7.1 Drehrichtung";
    ITEMS
    {
        PAR228
    }
}

MENU D_C7_1
{
    LABEL "C7.1 Forward/Reverse|es|C7.1 Sentido Giro|de|C7.1 Drehrichtung";
    STYLE DIALOG;
    ITEMS
    {
        PAR228
    }
}


MENU M_C7_2
{
    LABEL "C7.2 Kick Start|es|C7.2 Pulso en el Arranque|de|C7.2 Startpuls";
    ITEMS
    {
        PAR520,
        PAR521,
        PAR522,
        PAR523
    }
}

MENU D_C7_2
{
    LABEL "C7.2 Kick Start|es|C7.2 Pulso en el Arranque|de|C7.2 Startpuls";
    STYLE DIALOG;
    ITEMS
    {
        PAR520,
        PAR521,
        PAR522,
        PAR523
    }
}


MENU M_C7_3
{
    LABEL "C7.3 Jog|es|C7.3 Jog|de|C7.3 Jog";
    ITEMS
    {
        PAR510,
        PAR511
    }
}

MENU D_C7_3
{
    LABEL "C7.3 Jog|es|C7.3 Jog|de|C7.3 Jog";
    STYLE DIALOG;
    ITEMS
    {
        PAR510,
        PAR511
    }
}


MENU M_C7_4
{
    LABEL "C7.4 Braking|es|C7.4 Frenado|de|C7.4 Bremse";
    ITEMS
    {
        PAR500,
        PAR501,
        PAR502,
        PAR503
    }
}

MENU D_C7_4
{
    LABEL "C7.4 Braking|es|C7.4 Frenado|de|C7.4 Bremse";
    STYLE DIALOG;
    ITEMS
    {
        PAR500,
        PAR501,
        PAR502,
        PAR503
    }
}


MENU M_C8
{
    LABEL "C8 Communication|es|C8 Communicacin|de|C8 Kommunikation";
    ITEMS
    {
        M_C8_1,
        M_C8_2,
        M_C8_3
    }
}

MENU D_C8
{
    LABEL "C8 Communication|es|C8 Communicacin|de|C8 Kommunikation";
    ITEMS
    {
        D_C8_1,
        D_C8_2,
        D_C8_3
    }
}


MENU M_C8_1
{
    LABEL "C8.1 I/O Data|es|C8.1 Datos I/O|de|C8.1 I/O Daten";
    ITEMS
    {
        M_C8_1_1,
        M_C8_1_2
    }
}

MENU D_C8_1
{
    LABEL "C8.1 I/O Data|es|C8.1 Datos I/O|de|C8.1 I/O Daten";
    ITEMS
    {
        D_C8_1_1,
        D_C8_1_2
    }
}


MENU M_C8_1_1
{
    LABEL "C8.1.1 Data Read|es|C8.1.1 Datos Lectura|de|C8.1.1 Daten Lesen";
    ITEMS
    {
        PAR712,
        PAR713,
        PAR753,
        PAR754,
        PAR1300,
        PAR1301,
        PAR1302,
        PAR1303,
        PAR1304,
        PAR1305,
        PAR1306,
        PAR1307,
        PAR1308,
        PAR1309,
        PAR1310,
        PAR1311,
        PAR1312,
        PAR1313,
        PAR1314,
        PAR1315,
        PAR1316,
        PAR1317,
        PAR1318,
        PAR1319,
        PAR1320,
        PAR1321,
        PAR1322,
        PAR1323,
        PAR1324,
        PAR1325,
        PAR1326,
        PAR1327,
        PAR1328,
        PAR1329,
        PAR1330,
        PAR1331,
        PAR1332,
        PAR1333,
        PAR1334,
        PAR1335,
        PAR1336,
        PAR1337,
        PAR1338,
        PAR1339,
        PAR1340,
        PAR1341,
        PAR1342,
        PAR1343,
        PAR1344,
        PAR1345,
        PAR1346,
        PAR1347,
        PAR1348,
        PAR1349
    }
}

MENU D_C8_1_1
{
    LABEL "C8.1.1 Data Read|es|C8.1.1 Datos Lectura|de|C8.1.1 Daten Lesen";
    STYLE DIALOG;
    ITEMS
    {
        PAR712,
        PAR713,
        PAR753,
        PAR754,
        PAR1300,
        PAR1301,
        PAR1302,
        PAR1303,
        PAR1304,
        PAR1305,
        COLUMNBREAK,
        PAR1306,
        PAR1307,
        PAR1308,
        PAR1309,
        PAR1310,
        PAR1311,
        PAR1312,
        PAR1313,
        PAR1314,
        PAR1315,
        COLUMNBREAK,
        PAR1316,
        PAR1317,
        PAR1318,
        PAR1319,
        PAR1320,
        PAR1321,
        PAR1322,
        PAR1323,
        PAR1324,
        PAR1325,
        COLUMNBREAK,
        PAR1326,
        PAR1327,
        PAR1328,
        PAR1329,
        PAR1330,
        PAR1331,
        PAR1332,
        PAR1333,
        PAR1334,
        PAR1335,
        COLUMNBREAK,
        PAR1336,
        PAR1337,
        PAR1338,
        PAR1339,
        PAR1340,
        PAR1341,
        PAR1342,
        PAR1343,
        PAR1344,
        PAR1345,
        COLUMNBREAK,
        PAR1346,
        PAR1347,
        PAR1348,
        PAR1349
    }
}


MENU M_C8_1_2
{
    LABEL "C8.1.2 Data Write|es|C8.1.2 Datos Escritura|de|C8.1.2 Daten Schreiben";
    ITEMS
    {
        PAR714,
        PAR715,
        PAR755,
        PAR756,
        PAR899,
        PAR1400,
        PAR1401,
        PAR1402,
        PAR1403,
        PAR1404,
        PAR1405,
        PAR1406,
        PAR1407,
        PAR1408,
        PAR1409,
        PAR1410,
        PAR1411,
        PAR1412,
        PAR1413,
        PAR1414,
        PAR1415,
        PAR1416,
        PAR1417,
        PAR1418,
        PAR1419
    }
}

MENU D_C8_1_2
{
    LABEL "C8.1.2 Data Write|es|C8.1.2 Datos Escritura|de|C8.1.2 Daten Schreiben";
    STYLE DIALOG;
    ITEMS
    {
        PAR714,
        PAR715,
        PAR755,
        PAR756,
        PAR899,
        PAR1400,
        PAR1401,
        PAR1402,
        PAR1403,
        PAR1404,
        COLUMNBREAK,
        PAR1405,
        PAR1406,
        PAR1407,
        PAR1408,
        PAR1409,
        PAR1410,
        PAR1411,
        PAR1412,
        PAR1413,
        PAR1414,
        COLUMNBREAK,
        PAR1415,
        PAR1416,
        PAR1417,
        PAR1418,
        PAR1419
    }
}


MENU M_C8_2
{
    LABEL "C8.2 RS485 serial|es|C8.2 Serie RS485|de|C8.2 Seriellel RS485";
    ITEMS
    {
        PAR730,
        PAR731,
        PAR732,
        PAR733,
        M_C8_2_5
    }
}

MENU D_C8_2
{
    LABEL "C8.2 RS485 serial|es|C8.2 Serie RS485|de|C8.2 Seriellel RS485";
    STYLE DIALOG;
    ITEMS
    {
        PAR730,
        PAR731,
        PAR732,
        PAR733,
        D_C8_2_5
    }
}


MENU M_C8_2_5
{
    LABEL "C8.2.5 Timeout|es|C8.2.5 Timeout|de|C8.2.5 Timeout";
    ITEMS
    {
        PAR740,
        PAR741,
        PAR734
    }
}

MENU D_C8_2_5
{
    LABEL "C8.2.5 Timeout|es|C8.2.5 Timeout|de|C8.2.5 Timeout";
    STYLE DIALOG;
    ITEMS
    {
        PAR740,
        PAR741,
        PAR734
    }
}


MENU M_C8_3
{
    LABEL "C8.3 Anybus-CC|es|C8.3 Anybus-CC|de|C8.3 Anybus-CC";
    ITEMS
    {
        PAR749,
        PAR757,
        PAR758,
        PAR760,
        PAR762,
        PAR761,
        PAR766,
        PAR770,
        M_C8_3_9,
        M_C8_3_10
    }
}

MENU D_C8_3
{
    LABEL "C8.3 Anybus-CC|es|C8.3 Anybus-CC|de|C8.3 Anybus-CC";
    STYLE DIALOG;
    ITEMS
    {
        PAR749,
        PAR757,
        PAR758,
        PAR760,
        PAR762,
        PAR761,
        PAR766,
        PAR770,
        D_C8_3_9,
        D_C8_3_10
    }
}


MENU M_C8_3_10
{
    LABEL "C8.3.10 Off Line Error|es|C8.3.10 Off Line Error|de|C8.3.10 Off Line Fehler";
    ITEMS
    {
        PAR897,
        PAR898
    }
}

MENU D_C8_3_10
{
    LABEL "C8.3.10 Off Line Error|es|C8.3.10 Off Line Error|de|C8.3.10 Off Line Fehler";
    STYLE DIALOG;
    ITEMS
    {
        PAR897,
        PAR898
    }
}


MENU M_C8_3_9
{
    LABEL "C8.3.9 Modbus TCP Timeout|es|C8.3.9 Modbus TCP Timeout|de|C8.3.9 Modbus TCP Timeout";
    ITEMS
    {
        PAR771,
        PAR772,
        PAR759
    }
}

MENU D_C8_3_9
{
    LABEL "C8.3.9 Modbus TCP Timeout|es|C8.3.9 Modbus TCP Timeout|de|C8.3.9 Modbus TCP Timeout";
    STYLE DIALOG;
    ITEMS
    {
        PAR771,
        PAR772,
        PAR759
    }
}


MENU M_C9
{
    LABEL "C9 SSW900|es|C9 SSW900|de|C9 SSW900";
    ITEMS
    {
        M_C9_1,
        M_C9_2,
        M_C9_3,
        M_C9_4
    }
}

MENU D_C9
{
    LABEL "C9 SSW900|es|C9 SSW900|de|C9 SSW900";
    ITEMS
    {
        D_C9_1,
        D_C9_2,
        D_C9_3,
        D_C9_4
    }
}


MENU M_C9_1
{
    LABEL "C9.1 Nominal Data|es|C9.1 Datos Nominales|de|C9.1 Nenndaten";
    ITEMS
    {
        PAR295
    }
}

MENU D_C9_1
{
    LABEL "C9.1 Nominal Data|es|C9.1 Datos Nominales|de|C9.1 Nenndaten";
    STYLE DIALOG;
    ITEMS
    {
        PAR295
    }
}


MENU M_C9_2
{
    LABEL "C9.2 Types of Connections|es|C9.2 Tipos de Conexiones|de|C9.2 Verbindungstypen";
    ITEMS
    {
        PAR150,
        PAR140
    }
}

MENU D_C9_2
{
    LABEL "C9.2 Types of Connections|es|C9.2 Tipos de Conexiones|de|C9.2 Verbindungstypen";
    STYLE DIALOG;
    ITEMS
    {
        PAR150,
        PAR140
    }
}


MENU M_C9_3
{
    LABEL "C9.3 Accessories Config.|es|C9.3 Config. Accesorios|de|C9.3 Zubehrkonfig.";
    ITEMS
    {
        PAR337,
        PAR338
    }
}

MENU D_C9_3
{
    LABEL "C9.3 Accessories Config.|es|C9.3 Config. Accesorios|de|C9.3 Zubehrkonfig.";
    STYLE DIALOG;
    ITEMS
    {
        PAR337,
        PAR338
    }
}


MENU M_C9_4
{
    LABEL "C9.4 Fan Configuration|es|C9.4 Configurac.Ventilador|de|C9.4 Konfiguration Lfter";
    ITEMS
    {
        PAR203
    }
}

MENU D_C9_4
{
    LABEL "C9.4 Fan Configuration|es|C9.4 Configurac.Ventilador|de|C9.4 Konfiguration Lfter";
    STYLE DIALOG;
    ITEMS
    {
        PAR203
    }
}


MENU M_A
{
    LABEL "A Assistant|es|A Asistente|de|A Assistent";
    ITEMS
    {
        M_A1
    }
}

MENU D_A
{
    LABEL "A Assistant|es|A Asistente|de|A Assistent";
    ITEMS
    {
        D_A1
    }
}


MENU M_A1
{
    LABEL "A1 Oriented Start-up|es|A1 Start-up Orientado|de|A1 Gefhrter Start-up";
    ITEMS
    {
        PAR317
    }
}

MENU D_A1
{
    LABEL "A1 Oriented Start-up|es|A1 Start-up Orientado|de|A1 Gefhrter Start-up";
    STYLE DIALOG;
    ITEMS
    {
        PAR317
    }
}

